<ATLConfig atl_name="default_controls">
 <AudioSwitches>
  <ATLSwitch atl_name="ObstrOcclCalcType" path="/Switches">
   <ATLSwitchState atl_name="Ignore">
    <ATLSwitchRequest atl_name="ObstructionOcclusionCalculationType">
     <ATLValue atl_name="ignore"/>
    </ATLSwitchRequest>
   </ATLSwitchState>
   <ATLSwitchState atl_name="SingleRay">
    <ATLSwitchRequest atl_name="ObstructionOcclusionCalculationType">
     <ATLValue atl_name="single_ray"/>
    </ATLSwitchRequest>
   </ATLSwitchState>
   <ATLSwitchState atl_name="MultiRay">
    <ATLSwitchRequest atl_name="ObstructionOcclusionCalculationType">
     <ATLValue atl_name="multi_ray"/>
    </ATLSwitchRequest>
   </ATLSwitchState>
   <ATLSwitchState atl_name="OneShotSingleRay">
    <ATLSwitchRequest atl_name="ObstructionOcclusionCalculationType">
     <ATLValue atl_name="one_shot_single_ray"/>
    </ATLSwitchRequest>
   </ATLSwitchState>
  </ATLSwitch>
 </AudioSwitches>
 <AudioTriggers>
  <ATLTrigger atl_name="get_focus" path="Game/Default">
   <WwiseEvent wwise_name="Play_SC_Game_Get_Focus"/>
  </ATLTrigger>
  <ATLTrigger atl_name="lose_focus" path="Game/Default">
   <WwiseEvent wwise_name="Play_SC_Game_Lose_Focus"/>
  </ATLTrigger>
  <ATLTrigger atl_name="mute_all" path="Game/Default">
   <WwiseEvent wwise_name="Play_SC_Game_Mute_All"/>
  </ATLTrigger>
  <ATLTrigger atl_name="unmute_all" path="Game/Default">
   <WwiseEvent wwise_name="Play_SC_Game_Unmute_All"/>
  </ATLTrigger>
  <ATLTrigger atl_name="do_nothing" path="Game/Default">
   <WwiseEvent wwise_name="Play_SC_Game_Do_Nothing"/>
  </ATLTrigger>
 </AudioTriggers>
</ATLConfig>
 